page-home {
    width: 100%;
margin: 10px;
}
h1{
    width: 100%;
}
#data{
    background-color: rgba($color: #111111, $alpha: 0.2);
    padding: 30px;
    margin: 50px;
    padding-left: 20px;
}
#para{
   
font-size: 20px;}